﻿.ass { margin:0; padding:0; width:132px; height:auto; position:absolute;}
.ass a:link { color:#FF9900; text-decoration:none;}
.ass a:visited { color:#FF9900; text-decoration:none;}
.ass a:hover { color:#666; text-decoration:underline;}
.ass .title { width:132px; height:30px;background:url(http://manager.99114.com/assistant/images/ass_title.gif) no-repeat left; cursor:move;}
.ass .con { width:113px; height:auto; border:#0195c5 1px solid; float:left; padding-bottom:4px; background-color:#FFF;}
.ass .hide { width:17px; height:78px; float:left;}
.ass .img { width:82px; margin:8px auto;}
.ass .title2 { width:103px; height:24px; margin:0 auto; background:url(http://manager.99114.com/assistant/images/ass_title_bg.gif) no-repeat center; }
.ass .title2 h1 { text-align:center; font:bold 12px/24px "宋体"; color:#003366; height:24px; padding:0; margin:0;}
.ass .title2 h2 { text-align:center; font:bold 12px/24px "arial"; color:#003366; height:24px; padding:0; margin:0;}
.ass1 { width:84px; height:30px; margin:0 auto;}
.ass1 .ico1 { width:22px; height:12px; margin-top:8px; text-align:left; float:left;}
.ass1 h1 { text-align:left;font:100 12px/30px "宋体";color:#000; padding:0; margin:0; float:left;}
.ass2 { width:104px; margin:0 auto; padding-top:4px;}
.ass2 .cbox { width:45px; height:24px; border:#CCC 1px dashed; float:left; margin:0 2px;}
.ass2 a { white-space:nowrap;}
.ass2 .ico2 { width:20px; height:17px; margin-top:2px; float:left; text-align:center;}
.ass2 h1 { text-align:left;font:100 12px/24px "宋体";color:#000; padding:0; margin:0; float:left;}